RubyGems Navigation menu

aws-sdk-core 3.188.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 3.192.0 - April 16, 2024 (353KB)
  2. 3.191.6 - April 02, 2024 (350KB)
  3. 3.191.5 - March 26, 2024 (350KB)
  4. 3.191.4 - March 15, 2024 (350KB)
  5. 3.191.3 - February 20, 2024 (350KB)
  6. 3.188.0 - November 22, 2023 (348KB)
全てのバージョンを表示(全1383件)

Runtime依存関係 (4):

aws-eventstream ~> 1, >= 1.0.2
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.5
jmespath ~> 1, >= 1.6.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

67b785c60466e5f459e250a38f55f5170ab6723db8740157bb6b06a7888d6337

累計ダウンロード数 1,209,553,428

このバージョンのみ 2,047,130

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: